import DysmsApi from '@alicloud/dysmsapi20170525';
import { Provider } from './Provider';
export default class extends Provider {
    client: DysmsApi;
    constructor(plugin: any, options: any);
    send(phoneNumbers: any, data?: {}): Promise<never>;
}
